Subject: bug#9119: [PATCH] modernize function definitions in gmalloc.c

From: Glenn Morris <[email-masked]>
Date: Tue, 19 Jul 2011 13:57:52 -0400

IIRC, traditionally this file has been left alone as much as possible,
so that it does not diverge from the glibc version (although it probably
has). I don't know if this is still the case. Ref eg

http://lists.gnu.org/archive/html/emacs-devel/2003-01/msg00247.html

Also apparently not appropriate for gnulib:

http://lists.gnu.org/archive/html/bug-gnulib/2010-10/msg00268.html